Show a workspace
GET
Show a workspace
Authorizations
API key authentication. Use Authorization: Bearer thub_xxxxx
Headers
API key token (e.g., Bearer thub_abc123)
Path Parameters
Workspace ID
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://{defaultHost}/api/v1/workspaces/{workspace_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"description": "<string>"
}API key authentication. Use Authorization: Bearer thub_xxxxx
API key token (e.g., Bearer thub_abc123)
Workspace ID
curl --request GET \
--url https://{defaultHost}/api/v1/workspaces/{workspace_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"description": "<string>"
}